.head-search {
    width: 100%;
}
.hamburger {
    top: 96px;
}
@media only screen and (min-width: 450px) {
    .head-search {
        width: 30%;
        float: right;
        margin-left: 10px;
    }
    .hamburger {
        top: 65px;
    }
}
.head-search input {
    width: 80%;
    float: left;
    border: solid 1px #d5dae0;
    margin: 0;
    height: 40px;
    padding: 10px;
    box-sizing: border-box;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.head-search button {
    width: 20%;
    height: 40px;
    line-height: 10px;
    float: right;
    background: #2c85c6;
    color: #fff;
    border: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}
.head-search button:hover {
    opacity: 0.8;
}
.top-header .social {
    margin: 7px 0 0 5px;
}
.top-header .header-number {
    margin-top: 9px;
    margin-right: 2px;
}
.top-header {
    padding-bottom: 10px;
}
@media only screen and (min-width: 812px) {
    .top-header .top-nav {
        display: block;
        float: right;
        margin-top: 9px;
    }
}
